
.App {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg-color{
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bg-color.active{
    background: linear-gradient(to top, rgba(0,0,0,0.8) , rgba(0,0,0,0.8));
}